@charset "utf-8";
/* CSS Document */

/*���C�A�E�g�֌W*/


*{
	margin:0px;
	padding:0px;
}

body{
	color:#000033;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	background-image: url(image/utopia-bg.png);
	background-repeat: repeat-x;
	}
	
#top{
	width: 960px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	}

#container{
	width: 960px;
	height: 960px;
	background-image: url(image/background-hato.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

#header{
    width: 960px;
	height: 110px;
	overflow: hidden;
	
}


#image{
    width: 960px;
	height: 190px;
	
	
}


#navi{
    width: 960px;
	height: 30px;

}

#main{
    width: 960px;
	height: 580px;

}

#address{
    width: 960px;
	height: 50px;

}


#bottom{
    width: 960px;
	height: 100px;


}


h1{
	font-size: 24px;
	color: #FFF;
	float: right;
	margin: 60px 265px 0px 0px;
	

}


h2{
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	padding-top: 160px;
	margin-left: 50px;
	
}




h3{
	font-size: 18px;	
	padding-left: 30px;
	text-align: center;
	margin: 20px 0px 5px 0px;

}




p{
	font-size: 16px;
	line-height: 1.5;
	margin-left: 50px;
	margin-top: 10px;
	
}
.center{
	text-align: center;
}	
	
.strong{
	font-weight: bold;

}

.left{
	text-align: left;
	vertical-align: top;

}

.white{
    color: #FFFFFF;
	
}



address{
	color: #fff;
	font-size: 12px;
	text-align: center;

}




ul{
	text-align: center;
	margin-top: 5px;
	

	
}

li{
	color: #FFF;
	font-size: 16px;
	font-weight: bold;	
	display: inline;
	padding: 8px;
	margin-bottom: 10px;
	

	
	
}


li a {
	color: #FFF;
	text-decoration: none;

}

li a:hover{
	color: #999999;

}



table{
    width: 620px;
	margin: auto;
	margin-top: 10px;
	

}

th{
    
	font-size: 16px;
	
}    

td{
   
	font-size: 14px;
	padding: 5px 10px 5px 10px;
	text-align: center;
	

}


td.bold{

    font-weight: bold;

}


img.logo{
    float: left;
	margin: 50px 0px 0px 300px;
	
}






